rails-erd を使ってみる

インストール:

$ sudo apt install graphviz

$ vi Gemfile

gem 'rails-erd'

$ bundle

 

実行:

$ bundle exec erd --filetype=png

f:id:matt-note:20180912110926p:plain

bundle execとつけて実行すると,そのRailsプロジェクトのGemfileで指定された環境で実行する事ができるようになります.

参考: